/* CSS Document */
body{ margin:0px; font-size:12px; background-color:#e3e5d7 }
.font{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#555555; }
A:link {color:#555555;text-decoration:none}
A:visited { color:#555555;text-decoration:none}
A:hover {COLOR: #222222;text-decoration:underline;}
A:active {COLOR: #222222;text-decoration:none}
.about{ font-size:12px; color:#555555; line-height:18px}
.about A:link { font-size:12px; color:#555555; line-height:18px}
.about A:visited { font-size:12px; color:#555555; line-height:18px}
.about A:hover{ font-size:12px; color:#999999; line-height:18px}
.about A:active{ font-size:12px; color:#999999; line-height:18px}
table,th,tr,td{font-size:12px; color:#555555; line-height:17px}
.proClass{Color:#78a9cb}
.proClass A:link {color:#555555;text-decoration:none;font-weight:bold}
.proClass A:visited { color:#555555;text-decoration:none;font-weight:bold}
.proClass A:hover {COLOR: #38a7df;text-decoration:underline; font-weight:bold}
.proClass A:active {COLOR: #38a7df;text-decoration:none;font-weight:bold}
.main_font{ color:#000000; font-size:14px;font-family:Microsoft YaHei,Verdana; padding-left:10px}
.main_con{ color:#58585d}
.News A:link {color:#555555;text-decoration:none}
.News A:visited { color:#555555;text-decoration:none}
.News A:hover {COLOR: #222222;text-decoration:underline;}
.News A:active {COLOR: #222222;text-decoration:none}

